package sgc.portal.cw.cw0804.persistence;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0804.dto.CW08040006PSearch;
import sgc.portal.cw.cw0804.model.CW08040006P;


@Mapper
public interface CW08040006PMapper {
	
	EasyHashMap<String, Object> getSelectRemInfo(CW08040006PSearch search);
    
    int updateRes(CW08040006P cW08040006P);
    
    int insertHis(CW08040006P cW08040006P);
    
    int updateDis1(CW08040006P cW08040006P);
    
    int updateDis2(CW08040006P cW08040006P);
    
}
